Debian Bug report logs - #659309
RM: scim-tables -- RoQA; orphand, no upstream, out dated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Fri, 10 Feb 2012 01:27:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-ime-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#659309; Package wnpp. (Fri, 10 Feb 2012 01:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-ime-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 10 Feb 2012 01:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scim-tables -- generic tables IM engine module for SCIM platform
Date: Fri, 10 Feb 2012 09:17:05 +0800
Package: wnpp
Severity: normal
X-Debbugs-CC: pkg-ime-devel@lists.alioth.debian.org

The main maintainer of scim-tables, Ming Hua, is apparently not active
on it anymore, and other two co-maintainers are either not willing to
keep this package, or not active on it. SCIM framework has been
replaced by IBus or others for quite sometime. I hereby orphan this
package.

This source package produces following binaries:

scim-modules-table: generic tables IM engine module for SCIM platform
scim-tables-additional: miscellaneous input method data tables for SCIM platform
scim-tables-ja: Japanese input method data tables for SCIM platform
scim-tables-ko: Korean input method data tables for SCIM platform
scim-tables-zh: Chinese input method data tables for SCIM platform


-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#659309; Package wnpp. (Sat, 05 May 2012 16:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 05 May 2012 16:39:02 GMT) Full text and rfc822 format available.

Message #10 received at 659309@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: 659309@bugs.debian.org, Debian Bug Tracking System <control@bugs.debian.org>
Subject: RM: scim-tables -- RoQA; orphand, no upstream, out dated
Date: Sun, 6 May 2012 00:37:03 +0800
retitle 659309 RM: scim-tables -- RoQA; orphand, no upstream, out dated
reassign 659309 ftp.debian.org
thanks

scim-tables is SCIM's table engine with quite a few table data files
along with it, which serves some CJK users. It has been several months
after orphaning the package and nobody stands up to continue to
maintain it. Users should move to other input method framework
including ibus and fcitx. There is a so-called new upstream which is
actually gathering random patches from ordinary users, and they aren't
actually "maintain" or do actual improvements. I hereby request for
its removal.

-- 
Regards,
Aron Xu




Changed Bug title to 'RM: scim-tables -- RoQA; orphand, no upstream, out dated' from 'O: scim-tables -- generic tables IM engine module for SCIM platform' Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Sat, 05 May 2012 16:39:12 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Sat, 05 May 2012 16:39:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#659309; Package ftp.debian.org. (Thu, 10 May 2012 23:09:03 GMT) Full text and rfc822 format available.

Message #17 received at 659309@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Aron Xu <happyaron.xu@gmail.com>
Cc: 659309@bugs.debian.org
Subject: Re: RM: scim-tables -- RoQA; orphand, no upstream, out dated
Date: Fri, 11 May 2012 01:05:39 +0200
tag 659309 + moreinfo
thanks

There are still packages depending on scim-tables:

# Broken Depends:
tasksel: task-kannada-desktop
         task-malayalam-desktop

Please update these first.

Regards,
Ansgar




Added tag(s) moreinfo. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 23:09:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 659309: 672424 and 672423 Request was from Aron Xu <happyaron.xu@gmail.com> to control@bugs.debian.org. (Thu, 10 May 2012 23:15:05 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Tue, 26 Jun 2012 09:21:10 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 27 Jun 2012 16:42:20 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Wed, 27 Jun 2012 16:42:20 GMT) Full text and rfc822 format available.

Message #28 received at 659309-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 659309-close@bugs.debian.org
Cc: scim-tables@packages.debian.org, scim-tables@packages.qa.debian.org
Subject: Bug#659309: Removed package(s) from unstable
Date: Wed, 27 Jun 2012 16:40:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

scim-modules-table |    0.5.9-1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
scim-modules-table | 0.5.9-1+b2 | hurd-i386
scim-tables |    0.5.9-1 | source
scim-tables-additional |    0.5.9-1 | all
scim-tables-ja |    0.5.9-1 | all
scim-tables-ko |    0.5.9-1 | all
scim-tables-zh |    0.5.9-1 | all

------------------- Reason -------------------
RoQA; orphand, no upstream, out dated
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659309@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/659309

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Jul 2012 07:26:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:22:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.